local fn = _gn(0x10706DC6AD2D49C0)
--- Changes the current frontend menu to the desired frontend menu version.
-- @param menuHash Hash of the frontend menu. See [`ACTIVATE_FRONTEND_MENU`](#\_0xEF01D36B9C9D0C7B) for the list of available menus.
-- @param highlightedTab Menu ID (from PauseMenuLUT (in pause_menu_sp_content.gfx files), but the value - 1000) of which tab to have highlighted on the header, or -1.
function Global.RestartFrontendMenu(menuHash, highlightedTab)
	return fn(_ch(menuHash), highlightedTab)
end
